package cz.moneta.test.dsl.ufo.operations.main.codelists;

public enum HCisBLTypAkce {

    OVEROVAT("Ověřovat"),
    ZAMITAT("Zamítat"),
    NEOVEROVAT("Neověřovat");

    private final String value;

    HCisBLTypAkce(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }

}
